uuid: d2a075e9-e0b9-4cfb-863a-1a2d3acb63c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_phone_preferences
    - paragraphs.paragraphs_type.phone
  module:
    - options
id: paragraph.phone.field_phone_preferences
field_name: field_phone_preferences
entity_type: paragraph
bundle: phone
label: 'Preferences for this phone number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
